Package: org.apache.groovy.groovysh.jline

## [Java] Enum SystemRegistryImpl.Pipe

- org.apache.groovy.groovysh.jline.SystemRegistryImpl.Pipe

-     public enum SystemRegistryImpl.Pipe

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `AND` |
    `APPEND` |
    `FLIP` |
    `NAMED` |
    `OR` |
    `PIPE` |
    `REDIRECT` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Enum Constant Detail

    - #### SystemRegistryImpl.Pipe AND

    - #### SystemRegistryImpl.Pipe APPEND

    - #### SystemRegistryImpl.Pipe FLIP

    - #### SystemRegistryImpl.Pipe NAMED

    - #### SystemRegistryImpl.Pipe OR

    - #### SystemRegistryImpl.Pipe PIPE

    - #### SystemRegistryImpl.Pipe REDIRECT